<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.2"?>
<plugin>
	<extension point="org.eclipse.emf.ecore.uri_mapping">
		<mapping source="pathmap://ROS2_PYTHON_LIBRARY/" target="platform:/plugin/org.eclipse.papyrus.robotics.ros2.codegen.python/models/library/">
		</mapping>
	</extension>
</plugin>
